.panel-double-text {
    padding: 64px 32px;
    background: var(--spotzi-site-lightgrey);
}

.panel-double-text--wrapper {
    margin: 0 auto;
    max-width: var(--spotzi-site-wrap-width);
}

.panel-double-text--grid {
    /* display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 16px; */
}

.panel-double-text--col {
    background: white;
    padding: 24px;
    border-radius: 8px;
    margin-bottom: 16px;
}

.panel-double-text--col strong {
    color: var(--spotzi-site-blue);
    font-size: .9rem;
    text-transform: uppercase;
}

.panel-double-text--list {
    list-style: none;
    margin:0 0 16px 0;
    padding:0;
}

.panel-double-text h5 {
    margin: 8px 0 4px 0;
    font-size: 18px;
    font-weight:bold;
}

@media screen and (min-width: 600px) {
    .panel-double-text--grid {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-gap: 32px;
    }

    .panel-double-text--col {
        padding: 24px;
        margin: 0;
    }
}

